<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>1. Crea un array que es digui mesos i emmagatzemi els 12 mesos de l'any.
      Mostrar per pantalla els 12 mesos fent servir la funció alert() i un bucle.</p><br>
    <br>
    <p></p>
    <script>
    var mesos;
    mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
    var mesos_mostrar = "";
    var i;
    for (i = 0; i< mesos.lenght; i++){
      mesos_mostrar += mesos[i] + <br>;
    }
    windows.alert(mesos_mostrar);
    </script>
  </body>
</html>
